﻿@charset "utf-8";
/***************CSS********************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, textarea, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, article, aside, canvas, button, select, details, embed, figure, figcaption, footer, header, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-style: normal;font-size: 100%;font: inherit;vertical-align: baseline;}html,body,article, aside, details, figcaption, figure, footer, header, menu, nav, section {display: block;}head {display: none;}body {font-family:"Helvetica Neue", Helvetica, "Microsoft Yahei", "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif;background: #f9f9f9;color: #333;font-size: 14px;padding: 0px;margin: 0px;-webkit-font-smoothing: antialiased;}.wall {width: 1190px;margin: 0 auto;}ul {list-style: none;}a { COLOR: #333;TEXT-DECORATION: none;}a:hover, a:active {outline: 0;}.clearfix:before, .clearfix:after {content: "";display: table;}.clearfix:after {clear: both;}.clearfix {*zoom: 1;}.rm {-webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;-ms-transition: all .3s ease-out;-o-transition: all .3s ease-out;transition: all .3s ease-out;}.yahei {font-family: "Microsoft YaHei" !important;}.arial {font-family: "Arial" !important;}.f_l {float: left;}.f_r {float: right;}
/*top_start */
.site-nav {height: 40px;line-height: 38px;font-size: 12px;border-bottom: 1px solid #e9e9e9;width: 100%;min-width:990px;background:#f3f6f9;}.top_welcome {height: 38px;width: 170px;overflow: hidden;}#login{height:38px;width:639px;}.cur_pro {position: relative;float: left; width: 62px;height: 38px;font-size:14px;z-index:9999;}.cur_pro .pro{color: #666;font-style: normal;cursor: pointer;}.select_icon:hover { color: #f46b45;}.cur_pro .pro_icon {background: url(../images/tk_main.png) no-repeat -389px -90px;line-height: 7px; width: 14px; height: 7px; margin: 7px 0 0 2px;cursor: pointer; overflow: hidden;display: inline-block;}
.pro-panel{position: absolute;z-index: 9999;border: 1px solid #d8d8d8;background-color: #f9f9f9; width: 349px; padding: 5px 0 0 0;left: 0;top: 31px; border-radius: 2px;}
.pro-panel dl {width: 322px; padding: 10px 0 9px 0;margin: 0 13px;border: 0;border-bottom: 1px solid #ddd;line-height: 26px;overflow: hidden;zoom: 1;}
.pro-panel dt {width: 72px;float: left;color: #999;}
.pro-panel dd {float: left;width: 250px;overflow: hidden;zoom: 1;}
.pro-panel dd #pro-panel dd a:visited, #pro-panel dd a:active {color: #495056;text-decoration: none;}
.pro-panel dd a {float: left;padding: 0 19px 0 0;white-space: nowrap;}
.pro-panel dd a:hover {color: #f46b45;font-weight:400;text-decoration: none;outline: 0;}
.pro-panel .cl {border:0;}.pro-panel .selected {color: #f46b45;font-weight:400;text-decoration: none;outline: 0;}
.login li a {display: block;color: #8b8c8b;padding: 0 10px 0 10px;line-height: 38px;font-size: 12px;}.login li a:hover {text-decoration: underline;}.login li a.top_land {color: #8b8c8b;border: none;}.loginSucceedBox {float:left;color: #333;}.loginSucceedBox .loginusername{width: 168px;float: left;}.loginSucceedBox em{font-style: normal;color: #f00;}.loginSucceedBox span{float:left;}.loginSucceedBox span b{font-style: normal;color:#008000;}.loginSucceedBox i{margin: 12px 3px;float:left;vertical-align: middle;width: 1px;height: 15px; background: #ccc;}.loginSucceedBox a{float:left;margin: 0px 5px;color: #3879d9;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}.loginSucceedBox a:hover {text-decoration: underline;}.t_r{_width: 698px;height: 38px;border-left: 1px solid #e0e1e0;}.t_c {width: 1190px;margin: 0 auto;}.t_r ul li {border-right: 1px solid #e0e1e0;padding: 0 20px 0 20px;}.t_r ul li span {color: #8b8c8b;margin-left: 2px;line-height: 38px;}.t_r ul li b {color: #dedede;margin: 0 5px;}.t_r ul li span em {color: #e60707;}.t_r ul li a {color: #8b8c8b;margin-left: 2px;line-height: 38px;}

/*head_start*/
.header {background:#fff;height: 108px;width:100%;-webkit-box-shadow: rgba(0,0,0,0.05) 10px 0px 38px;}
.header .head-content{width: 1190px;margin: 0 auto;}
.header .site-logo {width: 190px; margin-top:15px; margin-left:2px;}
.header .r_type {width: 80px;font-size: 22px;font-weight: 500;color: #FF5722;margin-top: 47px;}

.header .search {width: 490px;height: 34px;margin: 41px 0 0 70px;display: inline;border: 1px solid #37a69b;}
.header .search .so {display: none;}
.header .search .so_box {font-size: 12px;color: #999999;width: 75px;line-height: 34px;float: left;}
.header .search .so_box {height: 34px;background: #f3f6f9;text-indent: 1.5em;position: relative;z-index: 999;}
.header .search .so_box i {margin-left: 20px;position: absolute;left: 33px;top: 0px;}
.header .search .so_box.active {background:#000;}
.header .search .so_option {border: 2px solid #3879d9;border-top: none;display: none;left: -2px;top: 34px;position: absolute;z-index: 999;background: #fff; }
.header .search .so_option li {text-align: center;width: 100px;cursor: pointer;}
.header .search .so_option li:hover {background-color: #F3F3F3;color: #111;}
.header .search .so_option li.selected {background-color: #F3F3F3;color: #111;}
.header .search .so_option li.hover {background: #BEBEBE;color: #fff;}
.header .so_text {padding: 0px;border-radius: 0;width: 345px;height: 34px;text-indent: 1em;border: none;border-right: none;float: left;border: 0;font-family: "Microsoft Yahei";font-size: 14px;line-height: 34px;outline: none;}
.header .so_input {width: 70px;height: 34px;border: none;color: #FFF;font-size: 20px;float: right;cursor: pointer;outline: none;-webkit-appearance: none;border-radius: 0;background:#37a69b  url(../images/icon_bg.png) no-repeat 26px -42px;}
.header .searchb:hover {background-color: #37a69b ;}
/*搜索*/
/*.search {width: 300px;height: 34px;margin: 32px 0 0 50px;display: inline;border: 1px solid #ddd;}
.search so {display: none;}
.search .so_box {font-size: 12px;color: #999999;width: 75px;line-height: 34px;float: left;}
.search .so_box {height: 34px;background: #f3f6f9;text-indent: 1.5em;position: relative;}
.search .so_box i {margin-left: 20px;position: absolute;left: 33px;top: 0px;}
.search .so_box.active {background:#000;}
.search .so_option {border: 2px solid #3879d9;border-top: none;display: none;left: -2px;top: 34px;position: absolute;z-index: 999999;background: #fff;}
.search .so_option li {text-align: center;width: 100px;cursor: pointer;}
.search .so_option li:hover {background-color: #F3F3F3;color: #111;}
.search .so_option li.selected {background-color: #F3F3F3;color: #111;}
.search .so_option li.hover {background: #BEBEBE;color: #fff;}
.so_text {padding: 0px;border-radius: 0;width: 240px;height: 34px;text-indent: 1em;border: none;border-right: none;float: left;border: 0;font-family: "Microsoft Yahei";font-size: 14px;line-height: 34px;outline: none;}
.so_input {width: 60px;height: 34px;border: none;color: #FFF;font-size: 20px;float: right;cursor: pointer;outline: none;-webkit-appearance: none;border-radius: 0;background:#37a69b url(../images/icon_bg.png) no-repeat 21px -42px;}*/

.header .top-zyl-filled{margin-top: 41px;margin-left: 10px;display: inline;}
.header .top-zyl-filled .top-zyl-box{width: 96px;height: 40px;position: relative;line-height: 36px;z-index: 2;}
.header .top-zyl-filled .top-zyl-box .box-zyl, .stl{width: 94px;position: absolute;border: 1px solid #37a69b ;}
.header .top-zyl-filled .top-zyl-box .zyl-menu {line-height: 34px;cursor: pointer;z-index: 3;color: #37a69b ;}
.header .top-zyl-filled .top-zyl-box .zyl-menu i{float:left;width:37px;height:34px;background: url(../Images/all-num-ico.png) no-repeat -92px -47px;}
.header .top-zyl-filled .top-zyl-box .zyl-menu a{float:left;color: #37a69b ;}
.header .top-zyl-filled .top-zyl-box .zynumber{position: absolute;top: -9px;right: -9px;width: 22px;height: 22px;line-height: 22px;text-align: center;font-size: 12px;color: #fff;background: #ff9a15;-webkit-border-radius:11px;-moz-border-radius:0;border-radius: 11px;z-index: 3;}
.header .top-zyl-filled .top-zyl-box .menu-content{position: absolute;top: 35px;right: 0;padding: 0;width: 380px;line-height: 20px;border: 1px solid #37a69b;background: #fff;z-index: 0; display:none;}
.header .top-zyl-filled .top-zyl-box .menu-content .white-line{position: absolute;width: 94px;height: 1px;background: #f9f9f9;top: -1px;right: 0px;z-index: 100;} 
.header .top-zyl-filled .top-zyl-box .menu-content .hd {display:none;}
.header .top-zyl-filled .top-zyl-box .menu-content .zyl-btn{background: #fafafa;padding: 6px 14px;height: 28px;line-height: 28px;}
.header .top-zyl-filled .top-zyl-box .menu-content .zyl-btn .num-all{float: left;color:#757575;font-size: 12px;}
.header .top-zyl-filled .top-zyl-box .menu-content .zyl-btn .softCartCount{color:#f00;margin:0 2px;}
.header .top-zyl-filled .top-zyl-box .menu-content .zyl-btn .softCartCount.hd{display:none;}
.header .top-zyl-filled .top-zyl-box .menu-content .zyl-btn .btn-z{float: right;}
.header .top-zyl-filled .top-zyl-box .menu-content .zyl-btn .btn-z a{width: 99px;height: 28px;line-height: 28px;float: right;display: inline-block;background-color:#37a69b; color:#fff;text-align: center; font-size: 12px;}
.header .top-zyl-filled .top-zyl-box .menu-content ul {margin: 12px 2px 0 0;}
.header .top-zyl-filled .top-zyl-box .menu-content ul li{height: 28px; line-height: 28px;}   
.header .top-zyl-filled .top-zyl-box .menu-content ul li.hd{display:none;}              
.header .top-zyl-filled .top-zyl-box .menu-content ul li a {display: block;/*font-size: 12px;*/color: #575757;width: 345px;margin-left: 12px;white-space: nowrap; overflow: hidden;text-overflow: ellipsis;}
.header .top-zyl-filled .top-zyl-box .menu-content ul li a:hover {color: #f00;text-decoration:underline;}
.header .top-zyl-filled .top-zyl-box .menu-content ul li b{float:right;background: url(../images/pass_login_icons_8502bf77.png) no-repeat -90px -50px;margin-top:8px;display: block;width: 16px;height: 12px;cursor: pointer;}
.header .top-zyl-filled .top-zyl-box .menu-content ul li b:hover{background: url(../images/pass_login_icons_8502bf77.png) no-repeat -106px -50px;}
.header .top-zyl-filled .top-zyl-box .menu-content ul li span{float: left;background: url(../images/pass_login_icons_8502bf77.png) no-repeat -190px -28px;display: block;width: 16px;height: 16px;margin:0px 172px;}
.header .top-zyl-filled .top-zyl-box .menu-content .no-res{text-align: center;height: 85px;line-height: 85px;padding-left: 12px;color: #676767;background: url(../images/no_res.png) no-repeat 40px 26px;}

.header .top-tj-box{margin-top: 39px;margin-left: 20px;display: inline;}
.header .top-tj-box .tj-menu {display:inline-block;width: 100px;margin-left:16px;line-height: 36px;cursor: pointer;height: 36px;border: 1px solid #efefef;background: #fafafa;}
.header .top-tj-box .tj-menu i{float: left;width: 12px;font-size: 16px; height: 35px;color: #37a69b;padding-left: 12px;}
.header .top-tj-box .tj-menu a{float:left;color: #37a69b;font-size:1.1em;}
/*.nav {font-family: "Microsoft YaHei";width: 541px;min-width: 541px; margin:9px;margin-top:28px;}
.nav li {float: left;position: relative;height: 50px;_width: 100px;}
.nav li.new {position: relative;}
.nav li.new a {padding: 0 40px 0 28px;}
.nav li.new img.new {position: absolute;top: 8px;right: 12px;}
.nav li a {_height: 50px;_line-height: 50px;_padding: 0 22px;_color: #fff;_font-size: 16px;display: block;font-size: 14px;text-align: center;}
.nav li>a:hover {color:#37a69b;}
.nav li>a {height: 50px;line-height: 50px;padding: 0 12px;color: #333;font-size: 16px;}
.nav li>a._all{width: 161px;margin-right: 10px;background:#37a69b url(../Images/all.png) no-repeat 33px center;text-align: left;padding-left: 68px;color:#fff;}
.nav li.my_nav i {font-size: 22px;color: #ec7577;margin-right: 5px;position: absolute;left: 16px;top: 0;_display: none;}
.nav li b {position: absolute;left: 0;top: 19px;display: block;width: 1px;height: 16px;background: #ccc;}
.nav li a.my_a {padding-left: 44px;_padding-left: 0;}
.menu_box{position: relative;}
.menu_box .nav-list {position: relative;z-index: 10;float: left; width: 620px; height: 88px; margin: 0;padding: 12px 0 0 12px;list-style-type: none;font-size: 16px;}*/

.mainBody{margin-top:10px;}.wrapper {width: 100%;height: auto;}.top-mainbody {height: 477px;}.common-width {margin:0 auto;width:1190px}
.site-category{float:left;position: relative;}
.site-category .t_all{width: 156px;height:44px;line-height:44px;background: #37a69b url(../Images/all.png) no-repeat 26px center;padding-left: 56px;color: #fff;font-size:16px;}
.site-category .menu-flxq{height: 429px;width: 210px;float: left;background: #f5f5f5;border: 1px solid #f5f5f5;position:absolute;  left:0; z-index:999;}
.site-category .menu-flxq .nav-menu li{color:#000;font-size: 14px;cursor: pointer;height: 38px;line-height: 38px;opacity: .90; filter: alpha(opacity=65);position: relative;}
.site-category .menu-flxq .nav-menu li p{ width:168px;height:40px;margin-left: 26px;padding-left: 32px;background: url(../Images/subh.png) no-repeat;color:#000;}
.site-category .menu-flxq .nav-menu li i.arrow{display: inline-block;width: 18px;height: 18px;background: url(../Images/all-num-ico.png) no-repeat -62px -20px;position: absolute;top: 12px;right: 5px;z-index: 100;}
.site-category .menu-flxq .nav-menu li p.yw{background-position: 4px 12px;}
.site-category .menu-flxq .nav-menu li p.sx{background-position: 4px -33px;}
.site-category .menu-flxq .nav-menu li p.en{background-position: 4px -80px;}
.site-category .menu-flxq .nav-menu li p.wl{background-position: 4px -127px;}
.site-category .menu-flxq .nav-menu li p.hx{background-position: 4px -177px;}
.site-category .menu-flxq .nav-menu li p.sw{background-position: 4px -223px;}
.site-category .menu-flxq .nav-menu li p.zz{background-position: 4px -267px;}
.site-category .menu-flxq .nav-menu li p.ls{background-position: 4px -312px;}
.site-category .menu-flxq .nav-menu li p.dl{background-position: 4px -358px;}
.site-category .menu-flxq .nav-menu li p.js{background-position: 5px -443px;}
.site-category .menu-flxq .nav-menu li p.zh{background-position: 4px -405px;}
.site-category .menu-flxq .nav-menu .selected{background: url(../Images/sub.png) no-repeat; color: #fff;}
.site-category .menu-flxq .nav-menu li i.hdspan{display:none;}
.site-category .menu-flxq .nav-menu li.se{background-color:#37a69b;/*border:1px solid #37a69b;*/border-bottom:1px solid #37a69b;opacity: .95; border-right:0;}
.site-category .menu-flxq .Menu-Con{position:absolute;left:211px;top:-47px;background:#fff;overflow: hidden;}
.site-category .menu-flxq .Menu-Con .line{position:absolute;width:1px;height:38px;background:#fff;top:0;left:-1px;}
.site-category .menu-flxq .Menu-Con .hd {display:none;}
.site-category .menu-flxq .Menu-Con .MenuNav {padding:18px 20px;width:559px;height:425px;border-left:0;}
.site-category .menu-flxq .Menu-Con .MenuNav .m-detail a{display: inline;color: #666;padding: 0 8px;white-space:nowrap;}
.site-category .menu-flxq .Menu-Con .MenuNav .m-detail a:hover{color: #f00;text-decoration: underline;}
.site-category .menu-flxq .Menu-Con .MenuNav .m-detail .hot-tag{float: left;margin-right: 18px;margin-bottom: 8px;padding: 2px 12px;height: 50px;color: #1b90d8;white-space: nowrap;}
.site-category .menu-flxq .Menu-Con .MenuNav .m-detail .hot-tag.hot-hg{height: 31px;margin-right: 2px;}
.site-category .menu-flxq .Menu-Con .MenuNav .m-detail .tag-list{float: left;width: 481px;height: 46px;line-height:24px;margin-bottom: 10.5px;border-bottom-width: 1px;border-bottom-style: dashed;border-bottom-color: #eee;border-bottom-color: rgba(0,0,0,.1);}
.site-category .menu-flxq .Menu-Con .MenuNav .m-detail .tag-list.tag-hg{ height: 31px;}
.site-category .menu-flxq .Menu-Con .MenuNav .m-detail .t-title{display:block;font-weight:700;color:#555;padding-bottom:15px;padding-left:10px;}

.top-mainbody-left{float:left;position: relative;width: 600px;}
.top-mainbody-left .left-top{height: 302px;overflow: hidden;background: #fff;position: relative;}
.top-mainbody-left .left-top .items{position: relative;height: 302px;}
.top-mainbody-left .left-top .items li {float:left;margin: 0 6px;position: absolute;top:0;left:0;}
.top-mainbody-left .left-top .items li img {width: 100%;height: 302px;}
.top-mainbody-left .left-top .ui-pager{display: block;left: auto;right: 30px;width: 100px;text-align: right;font-size: 12px;color: #666;position: absolute;    bottom: 20px; z-index: 99;}
.top-mainbody-left .left-top .ui-pager a{display: inline-block;width: 6px;height: 6px;margin: 0 5px;border: 2px solid #fff;border-color: rgba(255,255,255,0.3);border-radius: 10px;text-align: left;text-indent: -9999px;overflow: hidden;_zoom: 1;background: #f5f5f5;background: rgba(0,0,0,0.4);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#66000000", endColorstr="#66000000")\9;-webkit-transition: all .2s;transition: all .2s;}
.top-mainbody-left .left-top .ui-pager a:hover{  background: #fff;background: rgba(255,255,255,0.4);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#66ffffff", endColorstr="#66ffffff")\9;border-color: #757575;border-color: rgba(0,0,0,0.4);}
.top-mainbody-left .left-top .ui-pager a.active {background: #fff;background: rgba(255,255,255,0.4);filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#66ffffff", endColorstr="#66ffffff")\9;border-color: #757575;border-color: rgba(0,0,0,0.4);}
.top-mainbody-left .left-top .ui-swc{width: 20px;height: 24px;padding: 12px 0;font-size: 18px;line-height: 24px;position: absolute;top: 50%;margin-top: -20px;opacity: 0;filter: alpha(opacity=0)\9;-webkit-transition: all .6s;transition: all .6s;background-color: rgba(66,66,66,0.2);}
.top-mainbody-left .left-top:hover .ui-swc{opacity: 1;}
.top-mainbody-left .left-top .ui-swc:hover{color: #fff;background-color: #757575;}
.top-mainbody-left .left-top .ui-swc-prev{left: 6px;}
.top-mainbody-left .left-top .ui-swc-next{right: 6px;}
.top-mainbody-left .left-top .icon {font-family: "iconfont" !important;font-style: normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;color: #fafafa;text-align: center;}

.top-mainbody-left .middle {margin:15px 5px 8px 10px;height:35px;}
.top-mainbody-left .middle .middle-lift .sel{ /*background: #37a69b;*/color: #37a69b;}
.top-mainbody-left .middle .middle-lift a { display: block;float: left;font-size:16px;padding: 5px 7px;cursor: pointer;color: #495056;}
.top-mainbody-left .middle .middle-lift a:hover { /*background: #37a69b;*/color: #37a69b; }
.top-mainbody-left .middle .tip_con a { float:right;color:#666;width:260px;padding:6px;padding-left:40px;background: #fff url(../images/tip.png) no-repeat 10px center;font-size: 14px;font-style: normal;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}

.top-mainbody-left .seat-content{height:116px;background:#fff;display:none;}
.top-mainbody-left .seat-content .seal-left a {float:left; display: inline-block;width: 70px;height: 30px;border: 1px solid #e2e7eb;padding-top: 35px;text-align: center;line-height: 30px;background: #eee;color: #666;position: relative;margin-top:24px;margin-left: 10px;}
.top-mainbody-left .seat-content .seal-left a i {position: absolute; display: block;width: 24px;height: 25px;left: 23px;top: 8px;}
.top-mainbody-left .seat-content .seal-left a:hover i {transform-style: preserve-3d;transform: rotateY(180deg);-ms-transform-style: preserve-3d;-ms-transform: rotateY(180deg);-moz-transform-style: preserve-3d; -moz-transform: rotateY(180deg);-webkit-transform-style: preserve-3d;-webkit-transform: rotateY(180deg);-o-transform-style: preserve-3d; -o-transform: rotateY(180deg);}

.t1 {background: url(../images/channel-icon.png) no-repeat -4px -1307px;}
.t2 {background: url(../images/channel-icon.png) no-repeat -4px -891px;}
.t3 {background: url(../images/channel-icon.png) no-repeat -4px -1100px;}
.t4 {background: url(../images/channel-icon.png) no-repeat 5px -1027px;}
.t5 { background: url(../images/channel-icon.png) no-repeat 4px -1159px;}
.un {-webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;-ms-transition: all .3s ease-out; -o-transition: all .3s ease-out;transition: all .3s ease-out;}

.top-mainbody-left .seat-content .seal-list {width:508px;float: left;margin-top:10px;}
.top-mainbody-left .seat-content .seal-list ul li {width: 499px;}
.top-mainbody-left .seat-content .seal-list ul li a {display: block;padding: 7px 2px;cursor: pointer;color: #495056;margin-left:16px;width:229px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap; float:left;}
.top-mainbody-left .seat-content .seal-list ul li a:hover {color:#f00;}

.top-mainbody-right {width: 376px;float: right;overflow: hidden;}
.top-mainbody-right .subtitle{display: inline-block;width: 376px;background: #FFF;height:45px;line-height:50px;}
.top-mainbody-right .subtitle h2 {display: inline-block;color:#495056;font-size: 16px; padding-left: 6px;}
.top-mainbody-right .subtitle i{display: inline-block;float:left;background-color: #37a69b;width: 4px;height: 18px;vertical-align: middle; margin-left: 6px;margin-top: 15px;}
.top-mainbody-right .subtitle a {display: inline-block;font-size:12px;color:#495056;float:right;margin-right: 6px;}

.top-mainbody-right .text-focus {height: 92px;background: #FFF;text-align: center;}
.top-mainbody-right .text-focus h2 {text-align: center;color:#f00;font-size:1.2em;height: 32px;line-height: 30px;overflow: hidden;}
.top-mainbody-right .text-focus ul li {float:left;margin-left: 2px;padding: 6px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 174px; color:#495056}
.top-mainbody-right .img-focus {height: 61px;background: #FFF;padding: 15px 8px;}
.top-mainbody-right .img-focus ul li {float:left;margin-left: 6px;box-shadow: 4px 6px 4px 1px rgba(0,0,0,0.10);}
.top-mainbody-right .img-focus ul li a{display: block;width: 112px;height: 60px; }
.top-mainbody-right .img-focus ul li img { width: 112px;height: 60px; opacity: 1; -webkit-transition: opacity .35s,-webkit-transform .35s;transition: opacity .35s,transform .35s;}

.top-mainbody-right .newest_text{width:376px;background: #FFF;padding-top: 5px;}
.top-mainbody-right .newest_text ul li {display: inline-block;width:376px;height:33px;line-height:20px;color:#495056;text-align: left;}
.top-mainbody-right .newest_text ul li span {display: inline-block;font-size: 10px;font-family: GulimChe;vertical-align: top;}
.top-mainbody-right .newest_text ul li a{display: inline-block;width:320px;margin: 0 10px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.top-mainbody-right .newest_text ul li a:hover {color:#f00;}

/*最新套卷*/
.modules {overflow: hidden; margin-top: 15px;}
.modules .title_line {height: 34px;line-height: 34px;font-family: "Microsoft YaHei";position: relative;}
.modules .title_line i {display: inline-block;background-color: #37a69b;width: 5px;height: 20px;float:left;vertical-align: middle;margin-top: 7px;}
.modules .title_line h2 {font-size: 20px;font-weight: 200;color: #495056;padding-left: 15px;position: absolute;}

.modules .test_choice{position: absolute;top: 2px; right:0;}
.modules .test_choice a{ color:#666666; margin-right:10px;display:inline-block;min-width:20px;text-align:center;}
.modules .test_choice a:hover{color:#37a69b;}
.modules .test_choice a.active{color:#37a69b; background-image: url(../images/channel-icon.png);background-repeat: no-repeat;background-position: -11px -484px;}
.modules .test_choice b {color:#999;}
.modules .txt_list {background:#ffffff;padding-top:8px;height:416px;border-top: none;}
.modules .txt_list li {height:40px;line-height: 50px;width: 578px; padding-left:5px; padding-right: 10px;overflow: hidden;float: left;}
.modules .txt_list li a {font-size: 14px;color: #333333;line-height: 39px;}
.modules .txt_list li a:hover{color:#f00;}
.modules .txt_list li span {margin-left: 20px;color:#ff0000;font-size: 14px;float:right;}
.modules .txt_list li em {background: #bbbbbb;color: #ffffff;width: 18px;height: 18px; line-height: 18px;text-align: center; border-radius: 1px;font-size: 12px; float: left; margin: 16px 10px 0 5px;}
.modules .txt_list li em.new {background: #37a69b;}

/*banner*/
.con_banner {height: 88px;}
.con_banner img{width:1190px;}
/*名校*/
.high-quality {overflow: hidden;margin-top: 18px;}
.high-quality .high-quality-left{width: 320px;float:left;margin-right:10px;}
.high-quality .high-quality-left .tit-hd {width: 320px;height: 35px;line-height: 35px;background: #eee;float:left;}
.high-quality .high-quality-left .tit-hd span { display: block;width: 128px; height: 35px;line-height: 35px;background: #37a69b;color: #fff; text-align: center; font-size: 16px;float:left; }
.high-quality .high-quality-left .more {padding-right: 10px;color: #666;}
.high-quality .high-quality-left .tit-content{width: 318px;border-top: none;float:left;background:#fff;}
.high-quality .high-quality-left .tit-content .content-img {width:309px;margin:5px;float:left;}
.high-quality .high-quality-left .tit-content .content-list {width:309px;margin:5px;background:#ffffff;}
.high-quality-left .tit-content li {text-align: left;height: 32px;line-height:27px;width:282px; overflow: hidden; padding-left: 10px; background: url(../images/bk_ico.gif) 3px 5px no-repeat;}
 .high-quality-left .tit-content li a:hover{color:#f00;}

.high-quality .high-quality-right {width:858px;float:left;}
.high-quality .high-quality-right .tit-hd{height: 35px;line-height: 35px;background: #eee;width:868px;float:left;}
.high-quality .high-quality-right .tit-hd span{ display: block;width: 92px; height: 35px;line-height: 35px;background: #37a69b;color: #fff; text-align: center; font-size: 16px;float:left;}
.high-quality .high-quality-right .more {padding-right: 18px;color: #666;}

.high-quality .high-quality-right .tit-content{width: 858px;border: 1px solid #e9e9e9; border-top: none;}
.high-quality .high-quality-right .tit-content-left{width:637px;float:left;background:#fff;}
.high-quality .high-quality-right .tit-content-left .tit-content-sc{width:180px;margin:4px;margin-top: 20px;float:left;background: #eee;text-align: center;}
.high-quality .high-quality-right .tit-content-left .tit-content-sc a{width:180px;border-radius: 4%;height:92px;line-height: 92px;padding:8px;font-size: 18px;color: #386bba; cursor: pointer;}

.high-quality .high-quality-right .tit-content-left .tit-content-zy{width:430px;float:left;background:#ffffff;}
.high-quality .high-quality-right .tit-content-left .tit-content-zy ul li{margin: 12px 0;}
.high-quality .high-quality-right .tit-content-left .tit-content-zy ul li a{width:429px;height:31px;line-height:31px; overflow: hidden;text-overflow: ellipsis;white-space: nowrap;float: left;}
.high-quality .high-quality-right .tit-content-left .tit-content-zy ul li a:hover{color:#f00;}

.high-quality .high-quality-right .tit-content-right{width:220px;float:right;}
.high-quality .high-quality-right .tit-content-right .tit-content-img img{width:220px;height:405px;}

/*newsubject*/
.bottom-subject {margin-top: 20px;}
.bottom-subject .bottom-subject-inter .inter-title{height: 50px;line-height: 50px;border-bottom: 1px solid #e9e9e9; position: relative;}
.bottom-subject .bottom-subject-inter .inter-title em {display: inline-block;background-color: #37a69b;width: 5px;height: 20px;float:left;vertical-align: middle;margin-top: 15px;}
.bottom-subject .bottom-subject-inter .inter-title h2{float: left;margin-right: 60px;display: inline;font-size: 18px;color: #495056; padding-left: 15px;}
.bottom-subject .bottom-subject-inter .inter-title .inert-nav{float: left;display: inline;line-height: 31px; font-size: 16px;padding-top: 9px;}
.bottom-subject .bottom-subject-inter .inter-title .inert-nav span{height: 31px;line-height: 31px;border-bottom: 2px solid #f9f9f9;display: block;float: left;cursor: pointer;}
.bottom-subject .bottom-subject-inter .inter-title .inert-nav span:hover{color:rgba(242, 81, 37, 0.90);}
.bottom-subject .bottom-subject-inter .inter-title .inert-nav .current{ border-bottom-color: #37a69b;  color:#37a69b;}
.bottom-subject .bottom-subject-inter .inter-title .inert-nav b{width: 1px;height: 15px;display: block;background-color: #e6e6e6;float: left;margin: 8px 16px;}
.bottom-subject .bottom-subject-inter .inter-title .hig{height: 16px;line-height: 16px;position: absolute;padding: 16px;padding-left:25px;right:0;color: #aeaeae; z-index: 10; font-weight: normal;}
.bottom-subject .bottom-subject-inter .inter-title .hig i{ width: 16px;height: 16px;background-image: url(../images/new_index.png);background-position: -40px -30px; position: absolute;left: 0;}
.bottom-subject .bottom-subject-inter .inter-list .inter-list-wf_l{width:393px;background:#fff;padding-bottom:26px;}
.bottom-subject .bottom-subject-inter .inter-list .inter-list-wf_l.m_left{margin-left:5px;}
.bottom-subject .bottom-subject-inter .inter-list .inter-list-wf_l li {width:385px;padding: 18px 0 0 2px;overflow: hidden;position: relative;}
.bottom-subject .bottom-subject-inter .inter-list .inter-list-wf_l li span{float: right;margin: 5px 2px;font-size: 10px;font-family: GulimChe;}
.bottom-subject .bottom-subject-inter .inter-list .inter-list-wf_l i{width: 22px;height: 18px;margin:2px;overflow: hidden; float: left; display: inline;}
.bottom-subject .bottom-subject-inter .inter-list .inter-list-wf_l li a{width:318px;height: 24px;line-height: 24px;overflow: hidden;float:left;}
.bottom-subject .bottom-subject-inter .inter-list .inter-list-wf_l li a:hover{color:rgba(242, 81, 37, 0.90);}
.item_doc{background: url(../images/form_icon.png) no-repeat;background-position: -5px -115px;}

/*footer*/
.box-footer{margin-top:46px;border-top: 1px solid #eee;border-bottom: 1px solid #eee; background:#ffffff;width:100%;}
.box-footer .footer-list {padding: 40px 0;}
.box-footer .footer-list .col-list {float: left;width: 156px;height: 112px;margin: 0;}
.box-footer .footer-list .col-list dt { margin: 0 0 26px;font-size: 14px;line-height: 1.25;color: #424242;}
.box-footer .footer-list .col-list dd {margin: 10px 0 0;font-size: 12px;}
.box-footer .footer-list .col-list a {color: #757575;}
.box-footer .footer-list .col-contact {float: right;width: 251px;height: 112px;font-size:14px;border-left: 1px solid #e0e0e0;text-align: center;color: #616161;}
.box-footer .footer-list .col-contact .text{float:left;width:88px;margin-left:12px;}
.box-footer .footer-list .col-contact .phone {float:left;margin: 0 0 15px;font-size: 22px;line-height: 1; color: #666;}

.site-footer .fot-text{padding: 18px 0;line-height: 22px;font-size:12px;}
.site-footer .fot-text p{line-height: 28px;text-align:left;color:#757575;}
.site-footer .fot-text p a{color:#757575;}
.site-footer .fot-text p a:hover{color:#f00;}
.site-footer .fot-text p b{color:#ccc; margin: 0 10px;}
